Bug 201952 - Add support for Failover between Multiple-CA hosts
Add support for Failover between Multiple-CA hosts
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
7.2beta2
i686 Windows
high Severity medium
: 7.3
: ---
Assigned To: Brian Stevens
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 18:17 EDT by Bob Lord
Modified: 2015-01-04 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-28 20:08:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2006-08-09 18:17:46 EDT
Although it is possible to set up multiple hosts in the configuration UI,
only the first host is read by the enrollment proxy.
Comment 1 Steve Parkinson 2007-01-04 18:01:47 EST
experimenting
Comment 2 Chandrasekar Kannan 2007-04-21 13:42:35 EDT
Verified with CS 7.3 build 04/20

used windows2003sp1 - child domain to do autoenrollment.
setup failover connections to the following CAs.
  1. CS 71 CA
  2. CS 72 CA

They are both subordinates of the same rootCA.

1. stopped CS71CA. AEP failed over to the 72CA.
2. stopped CS72CA. AEP failover over to the 71CA.

Comment 3 Red Hat Bugzilla 2007-11-04 23:17:11 EST
User sparkins@redhat.com's account has been closed
Comment 4 Red Hat Bugzilla 2007-11-04 23:22:16 EST
User sparkins@redhat.com's account has been closed
Comment 5 Chandrasekar Kannan 2008-08-25 18:41:52 EDT
Bug already CLOSED/VERIFIED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.